/* 

###################################

	Screen is smaller than 980

###################################

*/

header #left img {

	margin: 2vh 4vw auto;

}

header #center {

	display: none;

}

header #right p {

	display: none;

}

.title { 

	position: relative;
	top: 54%;
	left: 50%;

}

#main-container {

	margin: 0 15vw auto;

}

.stories-box {

	max-width: 360px;

}

.callout { 

	width: 100%;
	max-width: 360px;
	float: none;
	margin: 0 auto;
	clear: both;
	
}

.figure-box {

	width: 100%;
	margin: 0 auto;
	clear: both;

}

.figure-box-top {

	width: 100%;
	margin: 0 auto;
	margin-bottom: 8px;

}

.stories-box {

	float: none;
	margin: 0 auto;
	width: 100%;
	clear: both;

}

.title h1 {

	font-size: x-large;
	
}

footer {

	padding: 12px 16px;

}

footer .expanded {

	display: none;

}



